Inhoud

# Functie DimArray

Geeft een Variant matrix terug.

## Syntaxis:

    DimArray (ArgumentList)

Zie ook Array

Als er geen geldige parameters zijn, wordt een lege matrix gemaakt (zoals Dim A(), hetzelfde als een lengtereeks 0 in Uno). Als parameters worden opgegeven, wordt een dimensie gemaakt voor iedere parameter.

## Parameters:

ArgumentList: Een lijst met een willekeurig aantal argumenten, gescheiden door komma's.

### Foutcodes:

9 Index buiten gedefinieerd bereik

## Voorbeeld:

        a = DimArray( 2, 2, 4 ) ' is hetzelfde als DIM a( 2, 2, 4 )

Help ons, alstublieft!